solve_top(3)

NAME
solve_top - Linear solve, AX = B

SYNOPSIS

  Topics

LU: General matrix, driver
LU: computational routines (factor, cond, etc.)
Cholesky: Hermitian/symmetric positive definite matrix, driver
Cholesky: computational routines (factor, cond, etc.)
LDL: Hermitian/symmetric indefinite matrix, driver
LDL: computational routines (factor, cond, etc.)
Triangular computational routines (solve, cond, etc.)
Auxiliary routines

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.